@charset "UTF-8";

:root {
  --c-service1-step-bg: #eef5e7;
  --c-service1-step-buy-bg: #f6f8f0;
}


.s3_innner{
  max-width: 1260px;
  margin: 0 auto;
}

.otherContents{
  background-color: #EFEDED;
}
.footer{
  background-color: #fff;
}

/**************************************************
s3_mv
**************************************************/

/*パンくず*/
.breadcrumb{
  color: #fff;
  a{
    color: #fff;
  }
}
.breadcrumb-list li+li::before {
  border-color: #fff;;
}

/*背景画像*/
.s3_mv_bg{
  width: 100%;
  height: calc(100vh - 95px);
  background: url(../img/service/service3/s3_mv.jpg) center / cover no-repeat;
  position: fixed;
  top: 95px;
  left: 0;
  z-index: -1;
}



.s3_mv_box{
  color: #E2E0D0;

  .s3_mv_tit{
    font-size: 68px;
    letter-spacing: 0.2em;
    font-weight: 600;
    position: relative;
    z-index: 1;
  }
  .s3_mv_txt{
    font-size: 16px;
    line-height: 2.25;
    font-weight: 500;
    margin-top: 30px;
    position: relative;
    z-index: 1;
  }
}

.s3_anchor{
  width: 192px;
  display: flex;
  flex-direction: column;
  margin-top: 25px;

  a{
    height: 58px;
    display: flex;
    align-items: center;
    color: #E2E0D0;
    border-bottom: 1px dashed #E2E0D0;
    position: relative;

    .s_fv_btn_arrow{
      right: 0;
      transition: 0.3s;
    }
  }
}

@media screen and (min-width: 769px) {
  .s3_anchor{
    a:hover{
      .s_fv_btn_arrow{
        bottom: -6px;
      }
    }
  }

  .s3_mv{
    height: 660px;
  }
  .s3_mv_innner{
    max-width: 1300px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 400px;
    position: relative;
  }

  .s3_mv_img{
    width: 858px;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translate(-50%);
  }

}

@media screen and (max-width: 768px) {
  /*背景画像*/
  .s3_mv_bg{
    height: calc(100vh - 70px);
    background: url(../img/service/service3/s3_mv_sp.jpg) center / cover no-repeat;
    top: 70px;
  }


  .s3_mv{
    padding-bottom: 50px;
  }
  .s3_mv_img{
    width: calc(100% - 28px);
    margin: 40px auto 0;
  }

  .s3_mv_box{

    .s3_mv_tit{
      font-size: 35px;
      text-align: center;
      margin-top: 40px;
      padding: 0 28px;
    }
    .s3_mv_txt{
      text-align: justify;
      margin-top: 30px;
      padding: 0 28px;
    }
  }

  .s3_anchor{
    margin-left: 28px;
    margin-top: 30px;
  }


}



/**************************************************
セクション共通見出し
**************************************************/
.s3_sec_ttl{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sec_ttl_a{
  font-size: 36px;
  letter-spacing: 0.05em;
  color: var(--c-sub7);
}
.sec_ttl_b{
  font-size: 15px;
  letter-spacing: 0.1em;
  margin-top: 15px;
}
.sec_ttl_c{
  font-size: 42px;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 70px;
}

.s3_sec_txt{
  font-size: 16px;
  line-height: 2.25;
  text-align: center;
  margin-top: 40px;
}


@media screen and (max-width: 768px) {
  .sec_ttl_a{
    font-size: 34px;
  }
  .sec_ttl_b{
    font-size: 14px;
  }
  .sec_ttl_c{
    font-size: 30px;
    line-height: 1.6;
    text-align: center;
    margin-top: 40px;
  }

  .s3_sec_txt{
    font-size: 16px;
    margin-top: 30px;

    span{
      letter-spacing: -0.03em;
      margin-left: 0.5em;
    }
  }

}




/**************************************************
s3_concept
**************************************************/
.s3_concept{
  color: #E2E0D0;
  padding-top: 100px;
  padding-bottom: 150px;

  .inner2{
    position: relative;
  }
}
.s3_concept_ttl{
  display: flex;
  flex-direction: column;

  .ttl01{
    font-size: 36px;
    letter-spacing: 0.05em;
  }
  .ttl02{
    font-size: 15px;
    letter-spacing: 0.1em;
    margin-top: 15px;
  }
  .ttl03{
    font-size: 52px;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin-top: 80px;
  }
}

.s3_concept_txt{
  font-size: 18px;
  line-height: 2.33;
  margin-top: 60px;
}


.s3_concept_sub{
  display: flex;
  justify-content: space-between;
  color: var(--c-text);
  background-color: #E2E0D0;
  padding: 50px 53px;
  margin-top: 110px;
}

.sub_txt01{
  font-size: 14px;
  line-height: 1.57;
}

.sub_txt02{
  display: flex;
  align-items: center;
  margin-top: 20px;

 .sub_txt02_a{
  font-size: 36px;
  font-weight: 500;
 }

 .sub_txt02_b{
  font-size: 12px;
  line-height: 1.5;
  margin-left: 30px;
  padding-left: 30px;
  border-left: 1px solid var(--c-text);
 }
}

.sub_txt03{
  font-size: 14px;
  line-height: 1.85;
  text-align: justify;
  margin-top: 30px;
}

@media screen and (min-width: 769px) {
  .s3_concept_img01{
    width: 277px;
    position: absolute;
    top: 15px;
    right: -75px;
  }
  .s3_concept_img02{
    width: 303px;
    position: absolute;
    top: 280px;
    right: 165px;
    z-index: 1;
  }
  .s3_concept_img03{
    width: 496px;
    position: absolute;
    top: 620px;
    right: -148px;
  }


  .sub_txtwrap{
    width: 506px;
  }
  .sub_img{
    width: 438px;
    order: 2;
  }


}



@media screen and (max-width: 768px) {
  .s3_concept{
    padding: 50px 28px 50px;
  }

  .s3_concept_ttl{

    .ttl01{
      font-size: 34px;
    }
    .ttl02{
      font-size: 14px;
      margin-top: 15px;
    }
    .ttl03{
      font-size: 40px;
      line-height: 1.35;
      text-indent: -0.5em;
      padding-left: 0.5em;
      margin-top: 45px;
    }
  }

  .s3_concept_txt{
    font-size: 15px;
    line-height: 2.13;
    margin-top: 35px;
  }

  .s3_concept_img01{
    width: 45%;
    margin-left: auto;
    margin-right: -14px;
    margin-top: -46.7vw;
  }
  .s3_concept_img02{
    width: 49%;
    margin-top: 55px;
  }
  .s3_concept_img03{
    width: 80.3%;
    margin-top: 14.8vw;
    margin-left: auto;
  }

  .s3_concept_sub{
    display: block;
    padding: 25px;
    margin-top: 55px;
  }

  .sub_txt01{
    white-space: nowrap;
    margin-top: 25px;
  }

  .sub_txt02{
    display: block;
    margin-top: 15px;

   .sub_txt02_a{
    font-size: 30px;
   }

   .sub_txt02_b{
    margin-left: 0;
    padding-left: 0;
    border-left: none;
    margin-top: 15px;
   }
  }

  .sub_txt03{
    margin-top: 20px;
  }

}



/**************************************************
Service & Support
**************************************************/
.s3_ss{
  background-color: #EFEDED;
  padding-top: 100px;
}

.ss_box01{
  display: flex;
  justify-content: space-between;
  margin-top: 55px;

  > div{
    width: 340px;
  }

  .ss_box01_ttl{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin-top: 30px;
  }
  .ss_box01_txt{
    font-size:14px;
    line-height: 1.85;
    text-align: justify;
    margin-top: 20px;
  }
}

/*サービスの一例*/
.ss_box02{
  background-color: #F8F7F7;
  margin-top: 85px;
  padding: 70px 0 75px;

  .ss_box02_list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 35px 0;
    margin-top: 60px;

    li{
      width: 263px;

      .ss_box02_ttl{
        font-size: 18px;
        text-align: center;
        margin-top: 20px;
      }
      .ss_box02_txt{
        font-size: 14px;
        line-height: 1.7;
        text-align: center;
        margin-top: 15px;
      }
    }
  }
}

.ss_box02_mttl{
  width: 100%;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}

.ss_box03{
  padding-top: 110px;
  padding-bottom: 135px;
}
.ss_box03_ttl{
  font-size: 32px;
  font-weight: 600;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .s3_ss{
    padding-top: 50px;
  }

  .ss_box01{
    display: block;
    margin-top: 50px;

    > div{
      width: 100%;
      padding: 0 28px;
    }
    > div + div{
      margin-top: 45px;
    }

    .ss_box01_ttl{
      margin-top: 25px;
    }
  }

  /*サービスの一例*/
  .ss_box02{
    margin-top: 60px;
    padding: 50px 28px;

    .ss_box02_list{
      display: block;
      margin-top: 30px;

      li{
        width: 100%;
      }

      li + li{
        margin-top: 45px;
      }
    }
  }

  .ss_box02_mttl{
    font-size: 20px;
  }

  .ss_box03{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .ss_box03_ttl{
    font-size: 24px;
    line-height: 1.58;
  }

}

/**************************************************
Area Map
**************************************************/
.s3_map{
  background-color: #F8F7F7;
  padding-top: 110px;
  padding-bottom: 135px;
}
.map_img{
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  .s3_map{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .map_img{
    margin-top: 35px;
    padding: 0 14px;
  }

}

/**************************************************
ご相談はこちら
**************************************************/
.s3_slink{
  background-color: #EFEDED;
  padding-top: 100px;
}

.s3_slink_ttl{
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
}

.s3_slink_wrap{
  background-color: #F8F7F7;
  margin-top: 30px;
  padding: 70px 60px;
  position: relative;
}

.s3_slink_box{
  width: 450px;

  .slink_box_ttl{
    font-size: 24px;
    font-weight: 500;
    line-height: 1.83;
  }
  .slink_box_txt{
    font-size: 15px;
    line-height: 1.86;
    text-align: justify;
    margin-top: 30px;
  }
}



.s3_slink {
  .s_btn {
    width: 406px;
    height: 85px;
    font-size: 20px;
    margin: 60px auto 0;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

    &::after {
      width: 27px;
      height: 27px;
      border-radius: 0;
      background: url(../img/common/arrow1_2.svg) no-repeat center / contain;
    }
  }
}


@media screen and (min-width: 769px) {
  .slink_box3_img{
    width: 481px;
    position: absolute;
    top: 70px;
    right: 60px;
  }
  .s_btn--otherArrow:hover::after {
    right: 12px;
    background-color: transparent;
    background: url(../img/service/arrow_rg.svg) no-repeat center / contain;
  }

}

@media screen and (max-width: 768px) {
  .s3_slink{
    padding-top: 50px;
  }

  .s3_slink_ttl{
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
  }

  .s3_slink_wrap{
    margin: 30px 28px 0;
    padding: 35px 22px;
  }

  .s3_slink_box{
    width: 100%;

    .slink_box_ttl{
      font-size: 18px;
      line-height: 1.55;
    }
    .slink_box_txt{
      margin-top: 25px;
    }
  }

  .slink_box3_img{
    margin-top: 30px;
  }

  .s3_slink {
    .s_btn {
      width: 232px;
      height: 49px;
      font-size: 14px;
      padding-left: 17px;
      margin-top: 30px;

      &::after {
        width: 23px !important;
        height: 23px !important;
        right: 14px;
      }
    }
  }

}


/**************************************************
aaa
**************************************************/

@media screen and (max-width: 768px) {

}
